View Issue Details

IDProjectCategoryLast Update
0019063AI War 2[All Projects] Graphical BugJun 20, 2017 8:56 am
ReporterBadgerBadgerAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.118 Of Shots And Hidden Mechanics 
Fixed in Version 
Summary0019063: Guardian model vanishes after taking damage
DescriptionI started a new game. The very first guardian that came at my fleet had a weird effect upon taking damage. It seemed to explode into a bunch of fleet ships. I assume that the fleet ships appearing is normal (because it's like a Carrier releasing it's ships to fight me), but the weird thing is that while the icon continues (and takes damage and does damage), the model vanishes. It doesn't seem like it's every guardian.

I believe I have a screenshot.
TagsNo tags attached.

Activities

BadgerBadger

Apr 25, 2017 11:00 pm

reporter   ~0046093

Last edited: Apr 26, 2017 10:23 am

View 2 revisions

So one really definite way to recreate this is to first mod your Ark to be super strong, then pick the default location on the X map so you wind up on a Mark IV planet (this issue is being tracked by mantis 0019048), then just go fight the guardians. The very strong guardians/fewer fleet ships make it easier to observe when the models vanish.

(Here is what I did to make my ark super strong)
GameData/Configuration/GameEntity/KDL_Ships_PlayerStructures.xml
- balance_strength_multiplier="20"
+ balance_strength_multiplier="200"

x4000Bughunter

Jun 19, 2017 8:24 pm

administrator   ~0046295

Has this been seen any time recently?

BadgerBadger

Jun 19, 2017 10:42 pm

reporter   ~0046324

This has not been seen for a good while.

x4000Bughunter

Jun 20, 2017 8:56 am

administrator   ~0046328

Sweet!

Issue History

Date Modified Username Field Change
Apr 13, 2017 7:38 pm BadgerBadger New Issue
Apr 25, 2017 11:00 pm BadgerBadger Note Added: 0046093
Apr 26, 2017 10:22 am keith.lamothe Assigned To => x4000Bughunter
Apr 26, 2017 10:22 am keith.lamothe Status new => assigned
Apr 26, 2017 10:23 am BadgerBadger Note Edited: 0046093 View Revisions
Jun 19, 2017 8:24 pm x4000Bughunter Note Added: 0046295
Jun 19, 2017 8:24 pm x4000Bughunter Status assigned => feedback
Jun 19, 2017 10:42 pm BadgerBadger Note Added: 0046324
Jun 19, 2017 10:42 pm BadgerBadger Status feedback => assigned
Jun 20, 2017 8:56 am x4000Bughunter Note Added: 0046328
Jun 20, 2017 8:56 am x4000Bughunter Status assigned => resolved
Jun 20, 2017 8:56 am x4000Bughunter Resolution open => fixed